/*++++++++++Commom Styles++++++++*/

@font-face { font-family: "arnopro"; src: url(../fonts/arnopro.eot) /* EOT file for IE */ }

@font-face { font-family: "arnopro"; src: url(../fonts/arnopro.ttf) /* TTF file for CSS3 browsers */ }

.nivo-caption h5{
  font-size:16pt;
}
* {
  outline:none;
}
a {
  text-decoration:none;
  cursor:pointer;
  outline:none;
}
b {
  font-weight:bold;
}
em {
  font-weight: normal;
  color: #6f6f6f;
  font-style: normal;
  font-family:'Droid Sans', arial;
  font-size:13px;
}
fieldset {
  border:0;
}
legend {
  font-weight:bold;
}
img {
  outline:none;
  border:none;
}
p {
  line-height:22px;
  padding:0 0 5px 0;
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:13px;
  text-align:justify;
  color:#717171;
}
ul, ol {
  list-style-type:none;
  margin:0;
  padding:0;
!important;
}
li {
  list-style:none;
  padding:0;
  margin:0; /*list-style:square;*/
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Arnopro";
  padding:0;
  margin:0;
  font-weight:normal;
  color:#4c697d;
  
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-size:inherit;
  font-family:inherit;
}
h1 {
  font-size:32px;
}
h2 {
  font-size:26px;
}
h3 {
  font-size:26px;
}
h4 {
  font-size:14px;
}
h5 {
  font-size:16px;
}
h6 {
  font-size:14px;
}
input {
  outline:none;
}
input[type=submit], button {
  cursor:pointer;
  outline:none;
}

/*@font-face { font-family: "BASKVILL"; src:url(../fonts/BASKVILL.eot)  } 
@font-face { font-family: "BASKVILL"; src:url(../fonts/BASKVILL.ttf)    }
*/



body {/*background: url(../images/bodybg.png) repeat left top;*/
  margin:0;
  padding:0;
  /*font-family: 'belli';*/
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-size:12px;
  min-width:940px;
  background:#fff;
  outline:none;
  
}
/*++++++++++Header section+++++++++++++*/

.header {
  display:block;
  float:left;
  width:940px;
}
.page_top{ 
display:block; 
background:url(../images/top-bg.png) repeat;
height:107px;
  }

.pageheader { 
  position:relative;
  background:#9eb6c7 url(../images/bodytop_bg.png) repeat-x top;
  border-bottom: 5px solid #f0e3e3;
  overflow:hidden;
  display:block;
}
.pagecenter {
  margin:0px auto;
  width:940px;
}
.hpagecenter {
  margin:0px auto;
  width:940px;
  height:170px;
}
/*+++++++++Logo+++++++++*/

.logo {
  float:left;
  /*width:420px;
  height:95px;*/
  padding:20px 0px 0px 0px;
}
.logo a {
  display:block;
  /*width:420px;
  height:95px;*/
}
.contacts {
  float:right;
  display:block;
  padding-top:30px;
}
.moduletable-header-right, .moduletable-header-right a {/*float:right;*/
  font-size:15px;
  font-family:'Droid Sans', arial;
  color:#536f83;
}
.contacts .moduletable-right img {
  padding-bootom:0px;
!important;
  font-weight:normal;
}

.moduletable_pageleft{ float:left; font-size: 15px;
font-family: 'Droid Sans', arial;
color: #536f83;}
.moduletable_logo{ float:left; font-size: 15px;
font-family: 'Droid Sans', arial;
color: #536f83;}

.moduletable_pageleft table{ padding-top:10px;}
.moduletable_logo img{ margin:0px 0px 0px 50px;}

.moduletable_bdbottom{ float:left; padding:30px 0px 30px 0px; }
.moduletable_bdbottom .fb{ background:url(../images/contactus.png) no-repeat left; padding: 25px 0px 17px 83px; position:relative; float:left; width:218px; margin-right: 20px;}
.moduletable_bdbottom .twt{ background:url(../images/video.png) no-repeat left; padding: 25px 0px 17px 83px; position:relative; float:left; width:218px; margin-right: 20px;}
.moduletable_bdbottom .con{ background:url(../images/9reason.png) no-repeat left; padding: 25px 0px 17px 83px; position:relative; float:left; width:218px; margin: -10px 0px 0px 0px; }
.moduletable_bdbottom .con p{font-size:20px;}
.moduletable_bdbottom p{ color:#535252; font-size:25px; font-family: "Arnopro"; }
.moduletable_bdbottom p a{  right:-10px;  position:absolute; top:30px; font-size:0px; color:#e2e3e3; width:40px; height:50px; display:block; }


/*+++++++++++++MainMenu+++++++++++*/
.mainmenu {
  
  padding-top:19px;
  width:940px;
  /*height:45px;position:relative;*/
  display:block;
  float:left;
}
.mainmenu ul li.last {
  background:none;
   
}
.mainmenu ul li.last span{margin: 0px 24px 0px 35px!important; }
.mainmenu .moduletable-mainmenu {
/*background:url(../images/menubg.png) repeat-x left top;*/
}
/*++++++++++++slider++++++++++*/
.moduletable-slider {
  float:left;
  height:340px;
}
.sliderbg {
  /*height:450px;*/
  
}
.slider {
  display:block;
  margin-top:15px;
  float: left;
  height: 340px;
  padding-bottom: 50px!important;
  z-index: 100;
}

.mainmenu .moduletable-mainmenu { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.slider { -webkit-border-radius: 10px!important; -moz-border-radius: 10px!important; border-radius: 10px!important;  border:1px solid #ff!important;   }
.slider .slider-wrapper .nivo-directionNav a {
  top:48%;
!important;
}
.slider .slider-wrapper .nivo-caption h5 a {
  font-family: "Arnopro"!important;
  font-size:26px;
!important;
  padding-top:10px;
!important;
}
.slider .slider-wrapper a.nivo-prevNav {
  background:url(../images/arw1.png) no-repeat left top;
  left:-21px;
!important;
}
.slider .slider-wrapper a.nivo-nextNav {
  background:url(../images/arw2.png) no-repeat left top;
  right:-30px;
!important;
}
.slider .slider-wrapper .nivo-caption p {
  font-family:'Droid Sans', arial;
  font-size:14px;
  padding-left:20px!important;
}
.sliderinnerbg {
  height:320px; 
}
.sliderinner {
  display:block;
  padding-top: 30px;
  float:left;
  height:260px;
  padding-bottom: 40px;
}

.nivoSlider{ border: 10px solid #fff!important;
border-radius:0px!important;}

.theme-default89 .nivo-directionNav a {opacity:1!important;}
/*+++++++++MainPage+++++++++++*/
.pagecontent { 
  height:auto;
  overflow:hidden;
}
.pagetop {
  width:952px;
  position:relative;
  float:left;
  /*left:-6px;  */
  padding-bottom:20px;
}
.pagetop .mid_bg {
  width:952px;
  float:left;
  background:url(../images/middle1.png) repeat-y left;
}
.pagetop .top_bg {
  width:952px;
  float:left;
  background: url(../images/top1.gif) no-repeat left top;
}
.pagetop .btm_bg {
  width:952px;
  float:left;
  background:url(../images/bottom1.gif) no-repeat left bottom;
}
.moduletable-services {
  padding: 23px 0px 20px 0px;
  margin-right:27px;
  width:210px;
  float:left;
  height:auto;
}
.moduletable-services p{font-family:'Droid Sans', arial;}
.moduletable-services .mid {
  display:block;
  background:url(../images/middle2.png) repeat-y;
  float:left;
}
.moduletable-services .top {
  display:block;
  background:url(../images/top2.gif) no-repeat left top;
  float:left;
}
.moduletable-services .btm {
  display:block;
  background:url(../images/bottom2.gif) no-repeat left bottom;
  float:left;
}
.moduletable-services div div div div {
  background:none;
}
.moduletable-services .inner {
  padding:20px 10px;
}
.moduletable-services h2 {
  color:#4c697d;
}
.custom-services img {
  border:3px solid #cccccc;
  margin-bottom:20px;
  margin-top: 10px;
  height:116px;
}
.custom-services .Readmore {
  text-align:right;
  float:right;
}
.custom-services .Readmore a {
  display: block;
  padding: 2px 10px 0px 15px;
  font-size:13px;
  font-family:'Droid Sans', arial;
  color:#f99a2b;
  background:url(../images/read_bg.png) no-repeat left;
}
.sep {
  overflow: auto;
  top: 0px;
  position: relative;
  width: 940px;
  border-bottom: 1px solid #ededed;
  height:1px;
}
.mainpage {
  width:940px;
  float:left;
  padding:10px 0px;
}
.mainpage .item-page h2 {
  font-size:32px;
  padding-bottom:20px;
}
.page_content_left {
  float:left; /*padding:20px 0px;*/
}
.pagebottom {
  width:300px;
  float:left;
  margin-left:20px;
}
.moduletable-bottom p {
  color:#fafafb;
  font-size:24px;
  font-family: "Arnopro";
}
.facebook {
  background:url(../images/pagebottom.png) no-repeat left top;
}
.tweet {
  background:url(../images/pagebottom.png) no-repeat left top;
}
.contactus {
  background:url(../images/pagebottom.png) no-repeat left top;
}
.clickHere {
  text-align:right;
  padding-left:215px;
}
.clickHere a {
  display:block;
  background:url(../images/clickhere.png) no-repeat left top;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  width:75px;
  height:21px;
  color:#FFFFFF;
  position: relative;
  top: -17px;
}
.facebook img, .tweet img {
  padding:15px 10px
}
.contactus img {
  padding:10px 10px
}
#lbCaption {
  display:none;
}
.testimonials .post1 {
  background: #F0EEEE!important;
  border: 1px solid #dedede;
  padding: 15px!important;
  margin-bottom: 20px;
}
.testimonials .subtext {
  text-align:right
}
/*++++++++++++Form+++++++++++++*/
#contact-form dt label {
  float: left;
  width: 50px;
  padding-right: 20px;
  color: #858585;
  font-size: 13px;
}
#contact-form dd input, textarea {
  width: 271px;
  border: 1px solid #c3c3c3;
  border-radius: 5px;
  padding: 5px;
}
#jform_contact_email_copy, #jform_contact_email_copy-lbl {
  display:none;
}
#contact-form dd button {
  margin-left:30px;
  margin-top:20px;
}
div#aiContactSafe_mainbody_3 #aiContactSafeForm {
  margin:0px!important;
  font-family:Arial, Helvetica, sans-serif;
}
.aiContactSafe_contact_form_field_right input {
  width: 10s0px;
  border: 1px solid #c3c3c3;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.aiContactSafe_contact_form_field_label_left label {
  float: left;
  padding-top:5px;
  color: #858585;
  font-size: 13px;
}
.aiContactSafe {
  color:#858585;
}
div#aiContactSafe_mainbody_3 input.countdown_editbox {
  color:#858585;
}
div.with_errors {
  border:none!important;
}
div.aiContactSafe_error_msg li {
  display:none!important;
}
#system-message dd {
  margin:0px!important;
  color:#F00;
}
#system-message dt.error {
  display:none;
}
#system-message li {
  background:#cccccc;
  border-top:1px solid #c3c3c3;
  border-bottom:1px solid #c3c3c3;
  padding:10px
}
#system-message dd.message li {
  color:#006633;
}
#system-message dd.error li {
  color: #F00;
}
#div_captcha_new a {
  color:#858585;
}
#captcha-code {
  border:1px solid #c3c3c3;
  padding:3px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
}
div#aiContactSafe_mainbody_3 div#aiContactSafeBtns input {
  width: 70px;
  height: 30px;/*margin-left: 80px;*/
  color: #ffffff;
  border:none!important;
  background:url(../images/send.png) no-repeat left top;
}
div#aiContactSafe_mainbody_3 div.aiContactSafe_row {
  clear: both;
  padding: 2px 5px;
}
.componentheading h1 {
  font-size:28px;
}
.moduletable-map {
  border: 3px solid #c3c3c3;
  width: 294px;
    margin-top: 80px;
}
li.sig-block span.sig-link-wrapper {
  background:none!important; padding:0 22px 20px 0!important;
  /*margin: 0px 22px 20px 0px!important;*/
  /*padding:none!important;*/
}
li.sig-block span.sig-link-innerwrapper {
  border:none!important;
  background:none!important;
}
li.sig-block a.sig-link img.sig-image {
  border:3px solid #c3c3c3!important;
}
.moduletable-staticbanner p {
  padding:0px!important;
}
.moduletable-otherservices {
  background:#e8e8e8;
  border: 1px solid #c3c3c3;
  border-radius: 5px;
}
.moduletable-otherservices ul li {
  list-style: none outside;
  padding: 17px 0px 15px 20px;
  background:url(../images/menu1.png) no-repeat left 19px;
  margin: 0px 12px;
  border-bottom: 1px dotted #cccccc;
  display:block;
}
.moduletable-otherservices ul li a {
  font-size:14px;
  font-family:'Droid Sans', arial;
  color:#858585;
  display:block;
}
.moduletable-otherservices ul li.active {
  background:url(../images/menu.png) no-repeat left 19px;
}
.moduletable-otherservices ul li.active a, .moduletable-otherservices ul li a:hover {
  color:#f48301;
}
.moduletable-otherservices h2, .moduletable-otherservices h3 {
  padding:10px 0px;
  border-bottom: 1px solid #c3c3c3;
  margin:0px 10px;
}
.moduletable-otherservices ul li.item-124 {
  border:none!important;
}
.footersection {
  background: url(../images/footer-bg-1.png) repeat-x;
  /*border-top:4px solid #3c5b71;*/
  width:100%;
  clear:both;
  overflow:hidden;
}
.footercol {
  width:940px;
  display:block;
  line-height:15px;
}
.moduletable_footercolums {
  /*width:235px;*/
  float:left;
  padding-top:15px;
  padding-bottom:10px;
  
}
.moduletable_footercolumserv {
  /*width:235px;*/
  clear:both;
  padding-top:0px;
  padding-bottom:0px;
  
}


.footermenu2 {
  padding-top:52px;
}
.footercol h3 {
  font-size:18px;
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
  color:#d9d9d9;
  padding-bottom:10px;
}
.footercol ul {
  list-style:none!important;
  list-style-type:none!important;
  margin:0px!important;
  padding:0px!important;
}

.footercol ul li {
  list-style:none!important;
   float:left;
}
.footercol ul li a {
  display:block;
  font-size:13px;
  background: url(../images/foot_sep.png) no-repeat right center;
  padding:0px 10px 0px 10px;
  color:#e9e9e9;
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}
.footercol ul li a.last{ background:none;}
.footercol img {
  padding-bottom:10px;
}
.footercol p {
  color:#b1b1b1;
  /*padding-bottom:10px;*/
}
.footercol p a {
  color:#ff9f30;
}
.footercol ul li a:hover, .footercol ul li.active a {
  color:#f49526
}

.footerlogo{ float:right; margin-top: -15px; height: 50px; padding:0px;}
.footerlogo p{color:#e9e9e9; padding-top:5px;}
.moduletable_footercolums1{ clear:both; text-align:center; padding-top:10px; background: url(../images/foot_botsep.png) repeat-x top;}
.moduletable_footercolums1 p{ text-align:center; color:#e9e9e9;}
.moduletable_footercolums1 p a{ color:#f49526;}
.post1 {
  float: right;
  width: 600px;
}
.subtext {
  float:right;
}
.testimonial {
  overflow: auto;
  padding: 15px;
  border:1px solid #dedede;
  background:#f0eeee;
  margin-bottom: 20px;
  margin-top:10px;
}
.testimonial h4 {
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#616161;
  padding-bottom:5px;
}
.items-more {
  display:none;
}
.pagination {
  float:right;
}
.pagination li {
  float:left;
  padding:0px 10px 0px 0px;
  margin-bottom:20px;
}
.pagination li span {
  color:#008ce6;
  font-size:14px;
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
  margin-bottom:20px;
}
.pagination li a {
  color:#434343;
  font-size:14px;
  font-family:'Droid Sans', Arial, Helvetica, sans-serif;
  margin-bottom:20px;
}
.pagination li a:hover {
  color:#008ce6;
}
li.pagination-start {
  display:none;
}
li.pagination-prev {
  display:none;
}
.pagination-next span {
  font-size:0px!important;
  color:transparent!important;
  background:url(../images/next.png) no-repeat center;
  display:block;
  width:11px;
  height:15px;
}
.pagination-next a {
  font-size:0px!important;
  color:transparent!important;
  background:url(../images/next.png) no-repeat center;
  display:block;
  width:11px;
  height:15px;
}

.moduletable-staticbanner img{ border:10px solid #fff;}
.blog em{ color:#f48301;}
.item-page h4{ font-size:20px; padding-bottom:5px;}
.moduletable_guarantee{clear: both;
background: #f6f6f6;
border: 1px solid #dddddd;
border-radius: 5px;
padding: 10px;
/*margin-bottom: 20px;*/
 float:left;
width:920px;
}
.moduletable_guarantee h4{ color:#4c697d; font-size:24px; padding-bottom:5px;}
.item-page .lft{float: left; width: 570px;}
.item-page .img{float: left; border: 3px solid #c3c3c3!important; margin-left: 20px; }
.item-page .pro{ float:left; display:block; padding-bottom:20px;}
.item-page li{line-height: 22px;
padding: 0 0 0px 15px;
margin: 0;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: justify;
color: #717171;
background: url(../images/menu.png) no-repeat left top ; background-position: 0px 5px;}
.item-page h4
{color: #4c697d;
font-size: 24px;
padding-bottom: 5px;
padding-top:5px;
}
.item-page  .rimg img{border: 3px solid #cccccc; margin-bottom:20px; margin-right:20px; float:left; }
.item-page  .cimg img{border: 3px solid #cccccc; margin-bottom:20px; margin-right:15px; float:left; }
.item-page .limg img{ margin-right:15px; border: 3px solid #cccccc; margin-bottom:20px;  margin-top:6px;}
div.qaccordion .acc-header-active{background: url(../images/acc_arr1.png)  no-repeat scroll right center;}
div.qaccordion .acc-header{background: url(../images/acc_arr.png) no-repeat scroll right center;}

.moduletable_faq p{ padding-top:10px;}
.cimg{ padding-top:15px;}
.rimg{ padding-top:15px;}

.moduletable_guarant{ background:url(../images/gurantee.png) no-repeat left; height:150px; padding: 25px 125px 0px 15px; margin-top:50px;}
.moduletable_guarant p{ line-height:17px;}

.dj-main li.hover ul.dj-submenu li a{ height:30px!important; padding:15px 15px 0px 35px!important;}

.moduletable_contactus a:hover{color:#f48301; text-decoration:underline;}
.moduletable_contactus a{color: #717171;}

